GET /kpi/uninstalls/data_series
Operation ID: kpIsForDailyAppUninstallsByDate
Auth: unknown
Description
This endpoint allows you to retrieve a daily series of the total number of uninstalls on each date. ## Response ```json Content-Type: application/json Authorization: Bearer YOUR-REST-API-KEY { "message": (required, string) the status of the export, returns 'success' when completed without errors, "data" : [ { "time" : (string) date as ISO 8601 date, "uninstalls" : (int) }, ... ] } ```
Parameters (3)
(string, query, optional)
(Optional) String App API identifier; if excluded, results for all apps in app group will be returned
(string, query, optional)
(Optional) DateTime (ISO 8601 string) Point in time when the data series should end - defaults to time of the request
(string, query, optional)
(Required) Integer Max number of days before ending_at to include in the returned series - must be between 1 and 100 inclusive
No probe data for this endpoint yet.